<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CSS Grid Layout</title>
    <link href="assets/css/index.css" rel="stylesheet" type="text/css">
</head>
<body>
    <header class="o-header"></header>
    <aside class="o-aside"></aside>
    <main class="o-main"></main>
    <footer class="o-footer"></footer>
</body>
</html>